input[type=submit],input[type=reset]{
	padding:10px 10px;
}
#main_menu input[type=submit]{
    margin:0 16px 0 3px;
	padding:1px 5px;
	color: #7B4400;
	background-color : #FFEBCD;
	border:1px solid #e9ae62;
	cursor:pointer;
	width : auto;
}
#sidebar input[type=submit]{
    margin:0 0px 0 0;
	padding:5px 2px;
	color: #7B4400;
	background-color : #FFEBCD;
	border:1px solid #e9ae62;
	cursor:pointer;
	width : auto;
	float : right;
}
* html input {/* хак для ие6, который поможет ему понять типы селекторов */
z-index: expression(
runtimeStyle.zIndex = 1,
type == "text" ? (className = "formText") : 0,
type == "file" ? (className = "formFile") : 0,
type == "password" ? (className = "formText") : 0,
type == "submit" ? (className = "formSubmit") : 0,
type == "reset" ? (className = "formReset") : 0
)
}
*html form#search{
	margin-top : 2px;
}